taccuino.vo

## Class EventoRequestDTO

- java.lang.Object
- - taccuino.vo.EventoRequestDTO

- Direct Known Subclasses:
    EventoResponseDTO

      public class EventoRequestDTO
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoRequestDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCode()`
    `java.lang.String` | `getCodeSystem()`
    `java.lang.String` | `getCodeSystemName()`
    `java.lang.Double` | `getCodeSystemVersion()`
    `java.time.LocalDate` | `getDataEvento()`
    `java.lang.String` | `getDescrizioneEvento()`
    `void` | `setCode(java.lang.String code)`
    `void` | `setCodeSystem(java.lang.String codeSystem)`
    `void` | `setCodeSystemName(java.lang.String codeSystemName)`
    `void` | `setCodeSystemVersion(java.lang.Double codeSystemVersion)`
    `void` | `setDataEvento(java.time.LocalDate dataEvento)`
    `void` | `setDescrizioneEvento(java.lang.String descrizioneEvento)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoRequestDTO

          public EventoRequestDTO()

  - ### Method Detail

    - #### getDataEvento

          public java.time.LocalDate getDataEvento()

    - #### setDataEvento

          public void setDataEvento(java.time.LocalDate dataEvento)

    - #### getDescrizioneEvento

          public java.lang.String getDescrizioneEvento()

    - #### setDescrizioneEvento

          public void setDescrizioneEvento(java.lang.String descrizioneEvento)

    - #### getCode

          public java.lang.String getCode()

    - #### setCode

          public void setCode(java.lang.String code)

    - #### getCodeSystem

          public java.lang.String getCodeSystem()

    - #### setCodeSystem

          public void setCodeSystem(java.lang.String codeSystem)

    - #### getCodeSystemName

          public java.lang.String getCodeSystemName()

    - #### setCodeSystemName

          public void setCodeSystemName(java.lang.String codeSystemName)

    - #### getCodeSystemVersion

          public java.lang.Double getCodeSystemVersion()

    - #### setCodeSystemVersion

          public void setCodeSystemVersion(java.lang.Double codeSystemVersion)